<?xml version="1.0" encoding="UTF-8"?>
<FileHeader Code="1402199221">
   <Settings>
      <Projekt Date="28.01.2020" Name="TSB_Sreen" Version="2019.4.2.99"/>
      <FileDetails DependencyName="Unit" DependencyType="imperial"/>
      <ObjectPool/>
   </Settings>
</FileHeader>
